# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Sat Jun 24 01:48:45 UTC 2017
pkgname = haskell-th-expand-syns
pkgver = 0.4.3.0-2
pkgdesc = Expands type synonyms in Template Haskell ASTs
url = https://hackage.haskell.org/package/th-expand-syns
builddate = 1498268925
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 285696
arch = armv7h
license = custom:BSD3
depend = ghc
depend = haskell-syb
